Subject: Ruby on Rails

From: Christopher Baines <[email-masked]>
Date: Sun, 18 Mar 2018 18:53:03 +0000

I've pushed a few patches now. I've kept the committer as Ben, which I
hope is ok with him. I forgot to add a Signed off by line, but I'll try
to remember to do so in the future.

For some gems that are not necessary for rails, I've moved them in to
another branch (wip-rails-extra-packages) [2]. I'm hoping to send the
packages in the (wip-rails-gemset2) branch up for review next, as soon
as I've got around to working through them.

1: http://git.cbaines.net/guix/log/?h=wip-rails-2
2: http://git.cbaines.net/guix/log/?h=wip-rails-extra-packages
3: http://git.cbaines.net/guix/log/?h=wip-rails-gemset2